QuikrBox Store app Issues - Bug #8195

Alarm not ringing if we check all apps on same phone
10/19/2023 01:13 PM - priyanka Sharma

Status: Closed Start date: 10/19/2023
Priority: Normal Due date:

Assignee: Rakhi Kadyan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/23/2023 04:04 PM - Rakhi Kadyan

- Status changed from New to Resolved

#2 - 10/24/2023 04:02 PM - priyanka Sharma

- Status changed from Resolved to Closed
